Index: c/src/exec/score/src/thread.c
===================================================================
--- c/src/exec/score/src/thread.c	(revision a238cc97d0d0a865a26cec223b86960cca878127)
+++ c/src/exec/score/src/thread.c	(revision 05df0a846f436295a490cc9ac19e5a4061c3a575)
@@ -40,6 +40,4 @@
  *  Output parameters:  NONE
  */
-
-char *_Thread_Idle_name = "IDLE";
 
 void _Thread_Handler_initialization(
